<%@ page import="java.sql.*,java.util.*"%>


<HTML>
<HEAD>
<TITLE> show the message </TITLE>
</HEAD>

<BODY>
<p >详细信息</p>
<hr>
<%

String aaa=(String)request.getAttribute("messages");
request.setCharacterEncoding("gbk");
out.println("<hr>欢迎您，您的详细信息是："+aaa); 
%>
</body>
</html>
